@charset "utf-8";
/*************************************
* 文件名称：layout.css
* 作   者：界面设计制作部
* 创建日期：2009-4-1
* 最后修改：name/ 第X行 / yyyy-mm-dd
* 文件版本：UI CSS Frameworks Beta
* 内容概要:一列版式样式
*************************************/
/*根容器*/  
#box_root{
	margin-right: auto;
	margin-left: auto;
}
#index{background:#ffffff;}
/*头部导航*/  
#box_header {
	width: 100%;
}
/*底部版权*/  
#box_footer{
	width: 100%;
	height:92px;
	background:url(/images/img/foot.jpg) center top no-repeat;
	margin-top:30px;
}
#box_footer_sub1{
	width: 1002px;
	margin:0 auto;
	color:#444444;
	font-family:arial;
}
/*主栏*/  
#box_main{
        width:1002px;
	margin-right: auto;
	margin-left: auto;
	padding-top:30px;
}
/*一列栏目*/  
#box_left {
	width: 250px;
	height:232px;
	float:left;
	background:url(/images/img/index_13.jpg) 0 0 no-repeat;
}
#box_middle{
	width: 410px;
	float:left;
	padding-left:19px;
}
#box_right{
	width: 291px;
	height:232px;
	float:left;
	padding-left:32px;
	background:url(/images/img/jj_15.jpg) 32px -4px no-repeat;
}
/*一列栏目的间距设置*/  
#box_left .columnSpace { }



 
#box_header_sub1{width:100%;height:117px;background:url(/images/img/top.jpg) center top no-repeat;}
#box_header_sub1_sub1{width:1002px;margin:0 auto;}
#box_header_sub2{width:100%;height:41px;background:url(/images/img/nav.jpg) center top no-repeat;}
#box_header_sub3{width:100%;height:346px;background:url(/images/img/banner_bg.jpg) center top no-repeat;}
#box_header_sub1_sub1_sub1{float:left;width:301px;}
#box_header_sub1_sub1_sub2{float:left;width:406px;}
#box_header_sub1_sub1_sub3{float:left;width:295px;}
#box_middle_sub1{width:100%;}
#box_middle_sub2{width:100%;}
#box_middle_sub3{width:100%;}
#box_middle_sub4{width:100%;}